From 08:00 PM CDT Friday, August 12 - 01:00 PM CDT Saturday, August 13, ni.com will be undergoing system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



NI ELVISのインストール中にLabVIEWランタイムエンジンからエラー2705が発生するのはなぜですか?



使用ソフトウェア:
使用ソフトウェア・バージョン: N/A
使用ソフトウェア・バージョンに特化: N/A
二次のソフトウェア: N/A

問題:
NI ELVISをインストールしている際、LabVIEWランタイムエンジンのインストール時にエラー2705が発生します。修正するには何をすればよいですか?


解決策:
NI ELVIS 1.0 インストールCDに含まれているLabVIEWランタイムエンジン(LV RTE: Run Time Engine)のインストーラは、不適切なインストーラです。下記の関連リンクよりLV RTE 6.1をダウンロードしてください。LabVIEW(7.0を含む)のバージョンをインストールした後、NI ELVISインストーラを実行するにこのインストーラを実行します。

NI ELVISソフトウェアのほとんどの部分がLabVIEW 6.xを使用して開発されたため、RTEのバージョン6.1が必要です。


関連リンク:
ドライバと更新: LabVIEW Run-Time Engine 6.1

製品マニュアル: Where to Start with the NI ELVIS (PDF)
製品マニュアル: NI Educational Laboratory Virtual Instrumentation Suite (NI ELVIS) Hardware User Manual (PDF)

技術サポートデータベース 4ORF4KHF: NI ELVIS II Protoboard Pinouts and Dimensions

添付:





報告日時: 05/22/2003
最終更新日: 07/10/2016
ドキュメントID: 2XLA82W0